Version: dev-tcltk/tcl-mccp 0.6:0

Depends On: dev-lang/tcl:0= >=app-portage/elt-patches-20170422

USE Flags:static-libs

0.6
"~alpha ~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus